/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.Imagem;

public class RenderImagem implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		Imagem imagem = (Imagem) o;

		Listcell lc = new Listcell(imagem.getImagemId().toString());
		lc.setParent(lstm);

		lc = new Listcell(imagem.getNombImagem());
		lc.setParent(lstm);

		lstm.setAttribute("data", imagem);
	}
}
